const system = require('../../../system');
const Dao = require('../../dao.base');
class OrgDao extends Dao {
  constructor() {
    super(Dao.getModelName(OrgDao));
  }
  extraWhere(qobj, qw, qc) {
    qc.raw = true;
    return qw;
  }
}
module.exports = OrgDao;
